<?php
include_once("../db_config.php");
date_default_timezone_set('Asia/Shanghai');
header("Content-Type: application/json"); // 返回 JSON 格式的响应
header("Access-Control-Allow-Origin: *"); // 允许跨域请求
header("Access-Control-Allow-Methods: POST, OPTIONS"); // 允许的方法
header("Access-Control-Allow-Headers: Content-Type"); // 允许的请求头

$queryString = "SELECT * FROM status LIMIT 1";
$result = mysqli_query($conn, $queryString);
$row = mysqli_fetch_assoc($result);
$standby = $row['standby'];
$reboot = $row['reboot'];

$data = array(
    "standby" => $standby,
    "reboot" => $reboot
);
echo json_encode($data);


